{% extends 'base.html' %}

{% block title %} Events {% endblock title %}

{% block content %} 
    <div class="text-center mt-3">
        <h1>Event</h1>
        <h1>{{event_name}}</h1>
        <h3>Desc:</h3>
        <p>{{description}}</p>
        <h3>Status:</h3>
        <p>{{status}}</p>

        <button class="btn btn-success mx-1 ">
            <a href="{% url 'todolist:update_event' id %}" class="text-decoration-none">Update Event</a>
        </button>

        <button class="btn btn-success mx-1 ">
            <a href="{% url 'todolist:delete_event' id %}" class="text-decoration-none">Delete Event</a>
        </button>

        <button class="btn btn-warning mx-1 ">
            <a href="{% url 'todolist:index' %}" class="text-decoration-none"> Back To Index Page.</a>
        </button>
    </div>
{% endblock content %}